## visu_OSInterface visu_OSInterface |

## Synopsis

    struct              DumpImage_struct;
    typedef             DumpImage;

## Description

## Details

### struct DumpImage_struct

    struct DumpImage_struct;

Opaque structure used when an dump is done from an OpenGL area. See `visuOpenGLNew_pixmapContext()`.

### DumpImage

    typedef struct DumpImage_struct DumpImage;

Short way to address DumpImage_struct objects.